ScenebrewDevelopers
API referenceIdentity

Get Me

GET
/v1/me

Who the presented API key acts as.

AuthorizationBearer <token>

First-party API key (sbk_live_…), presented as a Bearer token.

In: header

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/v1/me"
{  "tenant": {    "slug": "string",    "name": "string"  },  "user": {    "email": "string",    "name": "string"  },  "key": {    "name": "string",    "prefix": "string"  },  "scopes": [    "string"  ],  "plan": "string"}